#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-8{

}#html_structura_area_v2.site .gallery.gallery-7{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-6{
margin-top:15px;
margin-bottom:15px;

}